<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Landon Hotel | Rooms</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
		  integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
<div th:replace="fragments/header :: header('rooms')"></div>
<main class="container">
	<h1>Rooms</h1>
	<table class="table">
		<thead>
		<tr>
			<th>Room Number</th>
			<th>Name</th>
			<th>Bed Info</th>
		</tr>
		<tbody>
		<tr th:each="room : ${rooms}">
			<td th:text="${room.roomNumber}">101</td>
			<td th:text="${room.name}">Room 101</td>
			<td th:text="${room.bedInfo}">1 King Bed</td>
		</tr>
		</tbody>
	</table>
</main>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js"
		integrity="sha384-HwwvtgBNo3bZJJLYd8oVXjrBZt8cqVSpeBNS5n7C8IVInixGAoxmnlMuBnhbgrkm"
		crossorigin="anonymous"></script>
</body>
</html>
